# abbrev-list(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

abbrev-list - Create a list of abbreviations

## SYNOPSIS

abbrev-list

## DESCRIPTION

abbrev-list operates opens a new pop-up window and displays a list of abbreviations that are available. Selecting an abbreviation within the window with the mouse inserts the abbreviation into the current buffer.

The abbreviations are defined by the XXX.eaf abbreviation file, where `XXX` is the buffer template. The abbreviation file is defined to the buffer using buffer-abbrev-file(2) which is configured and loaded by buffer-init(3).

When the toolbar(3) is enabled then the command does not produce a pop-up window, the abbreviation list may be found (or added) to the toolbar.

## SEE ALSO

buffer-abbrev-file(2), buffer-init(3), eaf(8), expand-abbrev(2), toolbar(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>